/* Glavni stil za sekciju */
#integration-section {
    margin-top: 200px;
}

#integration-section .section-title p{
    /* font-size: 32px; */
    font-size: 2.22vw;
    color: #455468;
    font-weight: 300;
    line-height: 1.3;
    letter-spacing: -0.75px;
    text-align: center;
    margin-top: 20px;
}
/* Lista integracija */
.integration-list {
    margin-top: 50px;
}
.integration-list ul {
    display: flex;
    justify-content: center;
    gap: 30px;
}
.integration-list ul li a {
    border: 2px solid #E9EFF6;
    background-color: var(--Core-Base-White);
    padding: 50px;
    border-radius: 40px;
    box-shadow: 0px 0px 9px -6px rgba(0,0,0,0.21);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: border 0.5s;
}
.integration-list ul li a:hover {
    border: 2px solid #D2BAFB;
}
.integration-list ul li img {
    width: 80px;
    height: 80px;
}

/* CTA dugme ispod liste */
.integration-list .block-cta {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.integration-list .block-cta a {
    background-color: #F6F6F7;
    color: #455468;
    font-weight: 500;
    transition: background-color 0.5s;
}
.integration-list .block-cta a:hover {
    background-color: #E5E5E6;
}
@media(min-width: 1440px){
    #integration-section .section-title p{
        font-size: 32px;
    }
}

@media (max-width: 1321px) {
    #integration-section {
        margin-top: 150px;
    }
}

@media (max-width: 1200px) {
    .integration-list ul li img {
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 1060px) {
    #integration-section {
        margin-top: 100px;
    }

    .integration-list ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }

    .integration-list ul li img {
        width: 40px;
        height: 40px;
    }

    .integration-list ul li a {
        width: 80px;
        height: 80px;
        margin: 0 auto;
    }
    #integration-section .section-title p{
        font-size: 20px;
    }
    #integration-section .section-title p br{
        display: none;
    }
}

@media (max-width: 321px) {
    .integration-list ul li a {
        width: 70px;
        height: 70px;
        padding: 40px;
        border-radius: 25px;
    }
}